Package org.apache.solr.client.solrj.request

## Interface JavaBinUpdateRequestCodec.StreamingUpdateHandler

Enclosing class:
  JavaBinUpdateRequestCodec

    public static interface JavaBinUpdateRequestCodec.StreamingUpdateHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `update​(SolrInputDocument document, UpdateRequest req, Integer commitWithin, Boolean override)`

### Method Detail

#### update

    void update​(SolrInputDocument document,
                UpdateRequest req,
                Integer commitWithin,
                Boolean override)